
Collection Data Form - Feature #516

für Etikettendruck Zusatzfeld "accessionDate"

09/11/2017 11:59 AM - G. Dröge

Status: Closed Start date: 09/11/2017

Priority: Normal Due date:  

Assignee: R. Admin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: CDF V2.0 Spent time: 0.00 hour

Description

Bislang wurde das Akzessions-Datum hinten auf die Etiketten gestempelt, was viel Arbeit macht. Einfacher wäre es, wenn das

Datum direkt aufs Etikett gedruckt werden könnte. Dazu die Bitte aus dem Herbar, analog zum "Title"-Feld ein "accessionDate"-Feld,

das mit einem Wert dann automatisch für alle Etiketten gefüllt wird. Es darf aber kein Pflichtfeld werden.

Im Etikett soll es dann in nicht fett, nicht kursiv in Schriftgröße = Schriftgröße von z.B. Locality direkt unter den Titel

History

#1 - 10/18/2017 08:55 AM - G. Dröge

- Target version set to CDF V2.0

#2 - 10/18/2017 08:56 AM - G. Dröge

- Status changed from New to Closed
